/* Popup container - can be anything you want */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
  
/* The actual popup */
.popup-inner {
    visibility: hidden;
    color: #000;
    text-align: left;
    padding: 8px 8px;
    position: absolute;
    z-index: 1;
    right: 25px;
    top: 60px;
    background-color: #7e7e7e;
}
  
/* Toggle this class - hide and show the popup */
.show {
    visibility: visible;
}